small {
    font-size: 1rem;
    font-weight: lighter;
}

h3 {
    font-weight: 300;
}

.issue {
    cursor: pointer;
}

.issue-subinfo {
    font-size: .7rem;
    color: grey;
}

.nav-item {
    cursor: pointer;
}

.avatar {
    width: 35px;
    border-radius: 100%;
}

.label-picker {
    cursor: pointer;
    transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
}

.label-picker:hover {
    background-color: rgba(255, 255, 255, 0.1);
    transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
}

.loader {
    animation: spin-animation 1.5s infinite linear;
    -webkit-animation: spin-animation 1.5s infinite linear;
    display: block;
}

@keyframes spi-animation {
    0% {
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
    }

    100% {
        transform: rotate(365deg);
        -webkit-transform: rotate(365deg);
        -moz-transform: rotate(365deg);
        -ms-transform: rotate(365deg);
        -o-transform: rotate(365deg);
    }
}

.label-active {
    background-color: rgba(255, 255, 255, .5);
}